< >

Leaked OS 7.0.0.340 for the BlackBerry Bold 9930

By Adam Zeis on 17 Aug 2011 12:48 pm EDT
0
loading...
0
loading...
28
loading...

BlackBerry 7

While we just had a leak for the BlackBerry Bold 9930 just yesterday, a fresh leaked OS is again ready to go. This time it's OS 7.0.0.340 and it looks to be a good one as it is sporting some NFC love (not that it's of all that much use just yet). So if you just picked up that new Bold 9930 or you're patiently waiting for it to arrive, download this one and be up to date with the latest leak.

*OS Disclaimer - Please Read: Keep in mind this is NOT an official release and as such is not supported by RIM or your Carrier. If you choose to install, do so at your own risk and only if you're comfortable in the process of upgrading and downgrading your device software. It is quite normal during operating system development for certain features to be crippled or disabled while others are tested, and these beta builds often reflect that. They are not always better. Depending on your BlackBerry comfort level, it may be best for you to wait for community feedback on a build before deciding to download and install for yourself or simply wait for the next official release. If you require support, you will find it in our CrackBerry forums via our extremely knowledgeable community base - do not contact your carrier or RIM for Beta OS technical support (their first course of action will be to advise you to downgrade to a supported OS). *

Download leaked OS 7.0.0.340 for the Bold 9930

Source: N4BB

27 comments

crigga84

Is this strictly for the 9930 or can 9900 users also install it?

edlivian

9930 only, although u can probably use the java files

BGK

yeah - what's the deal with the 9930 - no leaks for the 9900 now?

Blessed_1990

it didnt recognize a software update on my 9900 so for me it didnt work but give it a try urself

movi3king

Is there a way to tell what is different in it prior to installing it?

edlivian

I tried installing newer version of protect on os6 and i got this error message 'net_rim_bb_dryad_platformlib; has verification error2606 at offset 0dda (codfile version 79)

edlivian

I tried installing newer version of protect on os6 and i got this error message 'net_rim_bb_dryad_platformlib; has verification error2606 at offset 0dda (codfile version 79)

edlivian

there is also a bunch of newer applications in here like blackberry social feeds, blackberry app world, and blackberry maps.

tnhrocks

Does anyone know if it's a Verizon leak seeing they turned off NFC?

ericlc2

Im using VodaFone official os and my battery SUCKS! I'm downloading this now and installing it asap! Thanks for the up.

themenacexd

I guess that's it for us BlackBerry 6 Bold 9700 users :( BUT I'm GETTING MY 9900 IN A FEW WEEKS SO WHATEVER! =D lol

chaptervstaind83

OMG!!! I tryied and update phone with the OS and for some reason it kept stopping in the middle of the process....eventually my phne has the WHITE ERROR 507 SCREEN. Upload software sreen. Finally I just went back to my old version and I believe its working and getting installed right now. I was worried because about a year and a half ago this happened to my BB bold 9650 and Verizon had to send me out a replacement because of it! Im praying this process will continue to work coz i don't wanna go another day without this phone hahahaha. Anybody else have any issues updated their phone with this OS?

jrcdpm

Had slightly different issue. It would not reload apps but it did load the OS. Had to restore from back up and reload some apps.

Scott8586

Yup, same thing, tried twice got 507'ed twice. Crossing my fingers that the original OS release will restore it (.245 seems to be available over internet from within BlackBerry Desktop).

Scott8586

Got it going. I think the problem was that my Apploader was out of date. Look for a version with the date 6/27/2011 or later for most of the .dlls Afer a new apploader, and going back to .245 I could go forward to .340 The bleeding edge for sure...

VZNBerry

What about the "Hotspot", any info? Does this phone have the h/w to support it?

dwclarknu

Worked like a charm, didn't even have to delete the vendors.xml file, looks like an actual Verizon OS leak. Once interesting note I did notice however when looking at "About Device Versions" is there is now a 5th Acknowledgments page for The Android Open Source Project.

bilal.hanif

Os7 will work on 9800 too? Can we update?

chaptervstaind83

nope os6 devices can't be updated to os7

jimbo52842

Too bad half of my apps that I had on my Storm2 will not work on the 9930, haven't seen this posted any where yet. Also, after a charge I need to pull the battery to power up most of the time. The on switch only works once in a while.
Call quality and signal about the same as storm. Sure it's faster and a better design but the jury is still out with me

Blessed_1990

u fink it will b stable with my 9900? whats diff between d 2 ne ways?

mok444

how do you download it? when I click on it, the link comes up but then when I click slower download as I dont want to pay, some add comes up?

6spd_legend

Downloaded it, works great! Wikitude (NFC app) is pretty neat! All hail RIM.

syquest1

The download link is dead. Where can I find this leak at? Thanks.

newportironman

Performance fast, NFC working (for what I don't know) on Verizon, updated apps per above, more memory available after Shrink-It install than on prior OS, but terrible memory drain requiring a restart every day just like the old days. I was not seeing that on the stock OS that came w/ the phone. Will just wait it out for the next leak or official update and see if that improves. I am an app hog so that my be part of the problem.